/*
Theme Name: ERF Medien
Template: erf
Author: seaio.interactive
Description: Individual template created for WordPress
Version: 0.0.1
Tags:
*/


body{
    background: #FFF;
    color: #222;
}

h1,h2,h3,h4,h5,h6{
    color: #222;
}

/* header */
.headerTopLeft_ERFMedien > div > a{
    margin-top: 53px;
    width: 70px;
}
.headerBottomLeftLogo_ERFMedien > a{
}
.headerBottomLeft{
    width: 135px;
}
.headerBottom {
    background: DarkGray;
}
.headerTopMid a {
    color: DarkGray;
}
.mainNavItemActive{
    font-weight: 600;
}
.headerBottomRight span a{
    padding: 30px 70px 20px 0px;
    position: relative;
}
.headerBottomRight span a:last-child{
    margin-right: 30px;
}


@media screen and (max-width: 959px) {
    .headerTopLeft_ERFMedien > div > a {
        margin-top: 26px;
        width: 25px;
    }
}

@media screen and (max-width: 1200px) {
    .headerBottomMid ul li a {
        padding: 27px 20px 20px 0;
    }
    .headerBottomRight span a {
        padding: 30px 30px 20px 0px;
    }
}


.megamenuBg {
    background-image: linear-gradient(to top, #10121a, DarkGray);
}


.footer {
    background-image: linear-gradient(to top, #131313, DarkGray);
    color: #FFF;
    font-size: 16px;
    font-size: 16px;
}

.footerBottomNav a{
    color: #DDD;
}
